@charset "utf-8";

/* メインビジュアルーーーーーーー */

.main-visual{
    background-image: url(../../img/company-img.png);
    background-position: center;
}

/* 会社概要リストCSS ーーーーーーーーーーー*/

.company-info{
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
}

.company-ttl{
    max-width: 1300px;
    margin: 70px auto 0;
    padding-left: 20px;
    border-left: 6px solid;
    border-image: linear-gradient(to top, #ffffff, #012821) 1;
    font-size: 22px;
    position: unset;
}

.company-table{
    width: 100%;
    border-collapse: collapse;
    margin-top: 35px;
}

.list-title{
    padding: 20px;
    text-align: left;
}

.back-green{
    background-color: #E6EAE9 ;
}

@media screen and (max-width: 768px){
    .company-table,
    .company-table tbody,
    .company-table tr,
    .company-table th,
    .company-table td{
        display: block;
        width: 100%;
    }

    .company-table th{
        padding: 15px;
        font-weight: bold;
    }

    .company-table td{
        padding: 0 15px 15px;
    }

}
